Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1570572 - [TestOnly] ovirt-ansible-manageiq RFEs
Summary: [TestOnly] ovirt-ansible-manageiq RFEs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-ansible-collection
Classification: oVirt
Component: manageiq
Version: unspecified
Hardware: All
OS: All
unspecified
medium
Target Milestone: ovirt-4.2.4
: ---
Assignee: Ondra Machacek
QA Contact: Petr Kubica
URL:
Whiteboard:
Depends On: 1588415
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 09:21 UTC by Lukas Svaty
Modified: 2018-06-26 08:36 UTC (History)
2 users (show)

Fixed In Version: ovirt-ansible-manageiq-1.1.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-26 08:36:02 UTC
oVirt Team: Infra
mperina: ovirt-4.2?
lsvaty: testing_plan_complete-
rule-engine: planning_ack?
rule-engine: devel_ack+
lsvaty: testing_ack+


Attachments (Terms of Use)

Comment 1 Martin Perina 2018-04-24 08:16:23 UTC
Aligning with BZ1570608

Comment 2 Petr Kubica 2018-05-10 12:49:19 UTC
In which rpm version could I find these changes with proper documentation?
testing 4.2.3 with latest version: ovirt-ansible-manageiq-1.1.8-1.el7ev.noarch 
and docs is very different in rhv [1] and github:master

[1] /usr/share/doc/ovirt-ansible-manageiq-1.1.8/README.md

Comment 3 Ondra Machacek 2018-05-10 13:19:29 UTC
It will be in version 1.1.9. The bug is targeted for 4.2.4, so there is no such release yet. Not sure why it was ON_QA.

Comment 5 Sandro Bonazzola 2018-06-01 06:35:16 UTC
This bug has in summary a TestOnly keyword. Can this move to ON_QA?

Comment 6 Petr Kubica 2018-06-21 12:05:52 UTC
All issues/pr verified in
ovirt-ansible-manageiq-1.1.10-1.el7ev.noarch

Comment 7 Sandro Bonazzola 2018-06-26 08:36:02 UTC
This bugzilla is included in oVirt 4.2.4 release, published on June 26th 2018.

Since the problem described in this bug report should be
resolved in oVirt 4.2.4 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.